Jump to content

Archived

This topic is now archived and is closed to further replies.

denisep98

PHP error - not on site, just in error_log

Recommended Posts

denisep98    0
denisep98

text/x-generic error_log 
ASCII C++ program text
[10-Oct-2013 18:48:50] PHP Warning:  call_user_func_array() expects parameter 1 to be a valid callback, first array member is not a valid class name or object in /home/denisep9/public_html/wp-includes/plugin.php on line 406

Website: www.bethestarphotobooth.com

 

When I disable plugins, I believe that NextGEN gallery is the culprit.  But I'm not sure how to fix it - besides not using NextGEN.

 

Everything on my site, as far as viewing, looks correct, no errors when browsing.  But my error_log is filling up with the above error like crazy.  

Share this post


Link to post
Share on other sites
batman    389
batman

Hi denisep98

The Nexgent Gallery have a lot of problems with Premiun Theme

You can try to go back to an earlier version, please go to this

http://www.nextgen-gallery.com/how-to-rollback-a-version/

I had not luck with this plugin before the WP 3.6 x

:(


Life is too short to remove USB safely ...

Share this post


Link to post
Share on other sites
denisep98    0
denisep98

That stinks.  I like the NextGEN  and doesn't the PageLines theme recommend using it?!?!?

 

Thank you, I will try going back a version - otherwise have to find something else...

Share this post


Link to post
Share on other sites
Rob    547
Rob

@denisep98 

 

batman's absolutely right, but it's not our fault.  NextGen's been having issues with a wide number of themes, platforms and frameworks for a little while. See http://www.nextgen-gallery.com/open-letter-to-the-nextgen-community-from-erick-danzer/

 

Yes, we did recommend it for Framework, but since they've had so many issues, we're not really heavily pushing it anymore.  As Batman suggests, rolling back to an earlier version has been quite successful in resolving most issues.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites
batman    389
batman

Hi denisep98 

You can use the Wordpress Gallery with Jetpack, this work fine to me and is very easy to use with the Media Library

You can see this in my forum test

In the home page the "puzzle image"

http://help-mac.com.ar/

and in this post, for example

http://help-mac.com.ar/glaciar-perito-moreno/

 

Here you have some information

http://jetpack.me/support/tiled-galleries/

and

http://codex.wordpress.org/Gallery_Shortcode

;)

  • Like 1

Life is too short to remove USB safely ...

Share this post


Link to post
Share on other sites
Danny    1,327
Danny
Hi, If you have an issue with a specific plugin, you will need to contact the developer of the plugin and provide them with the error you're encountering.

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
denisep98    0
denisep98

Thanks again batman!  I will try the jetpack gallery!  I appreciate the links  :thumbsu:

 

Danny, I have contacted the developers at NextGen and submitted my errors to them.  Hopefully they work on it, it seems I'm definitely not the only one.   :thumbsd:

Share this post


Link to post
Share on other sites
Danny    1,327
Danny
OK, great. Keep up posted on what they suggested.

Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×